$(document).ready(function() {
  var base_width = 1110
  var width = $(window).width()
  var padding = (width - base_width) / 2
  $('#page_container').find('.padded').css('padding-left', padding + 'px').css('padding-right', padding + 'px')
})
